/*Sección general*/
*{
    font-family: Open sans, sans-serif, Arial, verdana;
}
main{
   background-color: #ffffff; 
}
.row h3 {
    margin-bottom: 50px;
}

/*Sección submenu productos*/
.menu-secundario-interior{
    background-color: #f33744;
    height: 58px;
    display: block;
}
.menu-secundario-interior ul {
    display: block;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.menu-secundario-interior li {
    display: inline-block;
    margin: 0 35px;
}
.menu-secundario-interior a {
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    font-family: Titillium Web;
    padding: 15px 0;
    text-transform: uppercase;
}

/*Sección Cupones*/
.row-cupons{
    margin-bottom: 0;
}
.row-cupons .col-md-3 a{
    background-color: #ffffff;
    height: 180px;
    padding: 10px 15px;
    width: 260px;
    display: block;
    margin: 15px auto;
}
.row-cupons .col-md-3 img {
    display: block;
    margin: 0 auto;
}
.cupons .row-see-more a{
    display: block;
    margin: 28px auto 70px;
    border: 2px solid #d61f23;
    color: #d61f23;
    width: 145px;
    height: 50px;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
.cupons .row-where-to h3{
    color: #d61f23;
    text-align: center;
    margin-bottom: 104px;
}
.row-buy-online h3, .row-buy-offline h3{
    background-color: #ffffff;
}

/*Sección FAQS*/
.row-faqs .faq:nth-child(1){
    background-color: #d91d2a;
    border: 3px solid #d91d2a;
}
.row-faqs .faq:nth-child(2){
    background-color: #f33744;
    border: 3px solid #f33744;
}
.row-faqs .faq:nth-child(3){
    background-color: #ff505d;
    border: 3px solid #ff505d;
}
.row-faqs .faq:nth-child(4){
    background-color: #ff6a77;
    border: 3px solid #ff6a77;
}
.row-faqs .faq:nth-child(5){
    background-color: #ff8390;
    border: 3px solid #ff8390;
}
.row-faqs .faq:nth-child(6){
    background-color: #ff9ca9;
    border: 3px solid #ff9ca9;
}
/*------*/
.row-faqs{
    background-color: #ffffff;
}
.row-faqs .faq .question{
    background-image: url("../images/question-arrow.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-origin: content-box;
}
.row-faqs .faq .question{
    height: 82px;
    width: 100%;
    color: #ffffff;
    font-size: 18px;
    padding: 35px;
    text-align: left;
}
.row-faqs .faq .answer{
    height: auto;
    width: 100%;
    color: #4c4c4c;
    font-size: 18px;
    padding: 35px;
    background-color: #f6f6f6;
    text-align: left;
    margin-bottom: 0;
    font-weight: 400;
}
.row-faqs .faq .question:hover{
    cursor: pointer
}
.row-faqs .col-md-6 > p{
    margin-bottom: 70px;
    margin-top: 18px;
}

/*Sección healty style*/
.row-healty{
    background-image: url(../images/healty-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 290px;
}
.row-healty p{
    text-align: center;
    color: #ffffff;
    font-family: Titillium Web;
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    padding-top: 110px;
    width: 740px;
    margin: 0 auto;
    text-shadow: 2px 2px #4c4c4c;;
}
.row-fiber{
    margin-bottom: 50px;
}
.row-fiber .col-md-6{
    padding-left: 0;
}
.row-fiber .col-md-6:nth-child(1){
    background-color: #ff8390;
}
.row-fiber .col-md-6:nth-child(2) {
    padding-right: 0;
}
.row-fiber .col-md-6 > h4{
    text-align: center;
    color: #ffffff;
    margin: 50px 0;
    font-size: 24px;
    font-weight: bold;
}
.row-fiber .col-md-6 > img {
    display: block;
    margin: 0 auto;
    padding-bottom: 16px;
    padding-left: 15px;
}
.row-fiber .fiber-item{
    height: 166px;
    padding: 40px 0;
    font-weight: lighter;
    color: #ffffff;
}
.row-fiber .fiber-item .fiber-izquierda{
    width: 205px;
    display: inline-block;
}
.row-fiber .fiber-item .fiber-derecha{
    display: inline-block;
    vertical-align: top;
    width: 350px;
}
.row-fiber .fiber-item .fiber-izquierda img{
    display: block;
    margin: 0 auto;
    vertical-align: top;
}
.row-fiber .fiber-item p{
    display: inline-block;
    font-family: Titillium Web;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 0;
    text-align: left;
    width: 300px;
}
.row-fiber .fiber-item span{
    display: block;
    font-family: Titillium Web;
    font-size: 22px;
    font-weight: 100;
    margin-bottom: 0;
    text-align: left;
    line-height: 25px;
}
.row-fiber .fiber-item:nth-child(1){
    background-color: #d91e2a;
}
.row-fiber .fiber-item:nth-child(2){
    background-color: #f33744;
}
.row-fiber .fiber-item:nth-child(3){
    background-color: #ff4f5c;
}
.row-fiber .fiber-item:nth-child(4){
    background-color: #fe6a77;
}

/*Sección interna del producto*/
.row-migas ul{
    text-align: left;
    list-style: none;
    margin-top: 40px;
    padding: 0;
}
.row-migas li{
    display: inline-block;
    margin: 0 1px;
    color: #4c4c4c;
}
.row-migas li a{
    display: inline-block;
    color: #4c4c4c;
}
.row-product-video .contenedor-video iframe,
.row-product-video .contenedor-video video,
.row-product-video .contenedor-video embed,
.row-product-video .contenedor-video img{
    height: 315px;
    width: 560px;
    display: block;
    margin: 10px; 
}
.row-product-video .contenedor-video{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center; 
}
.row-product-description-header{
    background-repeat: no-repeat;
    background-size: cover;
    height: 203px;
}
.row.row-product-preview .col-md-7 h3{
    font-size: 26px;
    text-align: left;
    margin-top: 90px;
    margin-bottom: 15px;
}
.row.row-product-preview .col-md-7 p em{
    font-size: 14px;
    color: #d9012e;
    font-style: italic;
    font-weight: normal;
}
.row.row-product-preview .col-md-7 p{
    font-size: 14px;
    color: #4c4c4c;
    margin-top: 0;
    margin-bottom: 0;
}
.row.row-product-preview .col-md-7 a{
    height: 56px;
    background-color: #d9012e;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    display: block;
    width: 160px;
    text-align: center;
    padding: 15px 0;
    margin-top: 20px;
}
.row.row-product-preview .col-md-5 > img {
    display: block;
    margin: 0;
}
.row.row-product-video{
    margin-top: 54px;
    margin-bottom: 50px;
}
.row.row-product-description-header > h3 {
    font-size: 26px;
    margin: 0;
    padding: 80px 142px 20px 0;
    text-align: right;
}
.row.row-product-description{
    padding: 0 80px;
}
.description-item{
    position: relative;
}
.description-item > h5{
    font-size: 24px;
    color: #4c4c4c;
    margin: 30px 0;
}
.description-item > h5:after{
    background-color: #4c4c4c;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 28px;
    width: 30px;
}
.description-item p{
    font-size: 12px;
    color: #4c4c4c;
    margin-bottom: 0;
}
.description-item table h5{
    font-size: 18px;
    color: #d91d2a;
    font-weight: bold;
    margin: 0;
}
.description-item table ul{
    list-style: none;
    padding: 0;
    text-align: center;
}
.description-item table li{
    font-size: 12px;
}
.description-item table span{
    margin-bottom: 20px;
}
.row.row-product-description table td {
    padding: 7px 15px;
    text-align: center;
    width: 33%;
    vertical-align: top;
}
.row.row-product-description table, 
.row.row-product-description table td {
    border: 1px solid #d91e2a;
}
.row.row-product-description table td:nth-child(1){
    border-right: none;
    text-align: left;
}
.row.row-product-description table td:nth-child(2){
    border-left: none;
}
.row.row-product-description table{
    margin-bottom: 80px;
}
.row.row-product-description:nth-child(1){
    padding-bottom: 20px;
}
.row.row-product-description table, .row.row-product-description table .interior-fact td {
    border-bottom: medium none;
    border-top: medium none;
}
.row.row-product-description table, .row.row-product-description table .interior-fact td.no-red-border{
    border-left: none;
    border-right:none;
}
.row.row-product-description table .interior-fact td.red-border-right{
    border-right: 1px solid #d91e2a;
}

/*Sección Filtros*/
.row-product-filter-preview{
    padding-top: 30px;
    text-align: center;
}
.row-product-filter-preview h4{
    display: block;
    font-size: 30px;
    font-weight: lighter;
    margin: 70px auto 30px;
    width: 190px;
}
.row-product-filter-preview span{
    font-size: 20px;
}
.row-product-filter-preview .gray-panels{
    padding: 0;
    display : inline-block;
}
.row-product-filter-preview .gray-panels .myPanel{
    border-radius: 0;
    display: inline-block;
    float: left;
    font-family: Titillium Web;
    height: 260px;
    margin-bottom: 0;
    vertical-align: middle;
    width: 50%;
}
.row-product-filter-preview .gray-panels .myPanel h5{
    color: #d91d2a;
    font-size: 24px;
    font-weight: bold;
}
.row-product-filter-preview .gray-panels .myPanel p{
    color: #4c4c4c;
    font-size: 18px;
    padding: 0 30px;
}
.row-product-filter-preview .gray-panels .myPanel span{
    color: #4c4c4c;
    font-size: 14px;
}
.row-product-filter-preview .gray-panels .myPanel:nth-child(1){
    background-color: #eeeeee;
    padding: 65px 40px;
}
.row-product-filter-preview .gray-panels .myPanel:nth-child(2){
    background-color: #e5e5e5;
    padding: 65px 40px;
}
.row-product-filter-preview .gray-panels .myPanel:nth-child(3){
    background-color: #dcdcdc;
    padding: 45px 40px;
}
.row-product-filter-preview .gray-panels .myPanel:nth-child(4){
    background-color: #c9c9c9;
    background-image: url("../images/filter-intern-product-table-image.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    padding: 75px 40px;
}

.row-product-filter-buttons h3{
    margin-bottom: 10px;
}
.contenedor-filtros ul {
    padding: 0;
    display: block;
}
.contenedor-filtros li {
    padding: 0;
    display: inline-block;
    vertical-align: top;
}
.contenedor-filtros .submenu li{
    padding: 0;
    display: block;
}
.contenedor-filtros .submenu li a{
    background-color: #f4f2f2;
    border: 2px solid #d91d2a;
    color: #4c4c4c;
    padding: 11px;
}
.row-product-filter-buttons .contenedor-filtros .active{
    background-color: #ffffff;
    border: 2px solid #d91d2a;
    color: #4c4c4c;
    padding: 13px;
}
.row-product-filter-buttons .contenedor-filtros{
    width: 640px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}
.row-product-filter-buttons .contenedor-filtros a{
    width: 145px;
    height: 50px;
    display: inline-block;
    padding: 15px;
    text-align: center;
    color: #ffffff;
    background-color: #d91d2a;
    font-size: 13px;
    margin-right: 12px;
}
.row-product-filter-buttons .imagen-producto .contenido{
    border: 2px solid #eaeaea;
    height: 427px;
    text-align: center;
    width: 356px;
    display: block;
    margin: 10px; 
    padding: 20px 50px;
}
.row-product-filter-buttons .imagen-producto{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center; 
}
.row-product-filter-buttons .dos:nth-child(1){
    margin-left: 190px;
}
.row-product-filter-buttons .imagen-producto h4{
    color: #d91d2a;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 5px;
}
.row-product-filter-buttons .imagen-producto a{
    color: #4c4c4c;
    text-decoration: underline;
    font-size: 18px;
}
.row-product-filter-buttons .imagen-producto ul{
    list-style: none;
    padding: 20px 0 30px;
}
.row-product-filter-buttons .imagen-producto span{
    font-weight: 18px;
    font-family: Titillium Web;
    color: #777777;
    font-style: italic;
}
.row-product-description .col-md-5 > .contenedor-tea-images {
    display: block;
    margin: 140px auto 0;
    width: 50%;
}
.row-product-description .col-md-5 .contenedor-tea-images > img{
    padding: 15px 0;
}


/*Seccion tabla comparacion*/
.row-comparison-table .table {
    width: 99%;
}
.row-comparison-table .col-md-12 table{
    text-align: center;
}
.row-comparison-table .col-md-12 h3 {
    margin-bottom: 20px;
}
.row-comparison-table .col-md-12 table td{
    border: 1px solid #ababab;
    padding-top: 25px;
}
.row-comparison-table .col-md-12 table tr:nth-child(1) td{
    border-left: none;
    border-right: none;
    border-top: none;
    vertical-align: bottom;
    padding: 0;
}
.row-comparison-table .col-md-12 table td:nth-child(1){
    border-left: none;
    border-top: none;
    border-bottom: none;
    text-align: right;
    color: #4c4c4c;
    padding: 0;
}
.row-comparison-table .col-md-12 table td:nth-child(2){
    color: #710c7e;
}
.row-comparison-table .col-md-12 table td:nth-child(3){
    color: #70a93b;
}
.row-comparison-table .col-md-12 table td:nth-child(4){
    color: #ab3686;
}
.row-comparison-table .col-md-12 table td:nth-child(5){
    color: #ea5113;
}
.row-comparison-table .col-md-12 table td:nth-child(1) h5{
    font-weight: bold;
    width: 130px;
    text-align: right;
    font-size: 20px;
    margin: 0 auto;
    padding-top: 45px;
}
.row-comparison-table .col-md-12 table td:nth-child(2) h5,
.row-comparison-table .col-md-12 table td:nth-child(3) h5,
.row-comparison-table .col-md-12 table td:nth-child(4) h5,
.row-comparison-table .col-md-12 table td:nth-child(5) h5{
    color: #ffffff;
    padding: 10px;
    margin-bottom: 0;
}
.row-comparison-table .col-md-12 table td:nth-child(2) h5{
    background-color: #710c7e;
    padding: 15px;
}
.row-comparison-table .col-md-12 table td:nth-child(3) h5{
    background-color: #70a93b;
}
.row-comparison-table .col-md-12 table td:nth-child(4) h5{
    background-color: #ab3686;
}
.row-comparison-table .col-md-12 table td:nth-child(5) h5{
    background-color: #ea5113;
}
.row-comparison-table .col-md-12 table tr:nth-child(2) td p{
    padding-top: 25px;
}
.row-comparison-table .col-md-12 table td:nth-child(1){
    width: 160px;
}
.row-comparison-table .col-md-12 table tr:nth-child(1) td h5{
    width: 145px;
    height: 50px;
}
.row-comparison-table .col-md-12 table td{
    width: 240px;
    height: 135px;
    vertical-align: middle;
}
.row-comparison-table .col-md-12 table td p{
    font-size: 18px;
}
.row-comparison-table .col-md-12 table td img{
    display: block;
    margin: 0 auto;
}
.row-comparison-table .col-md-12 table .comments{
    text-align: left;
    color: #4c4c4c !important;
    font-size: 11px;
}
.slide-to-see{
    color: #4c4c4c;
    display: none;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
}
.table-responsive{
    border: none;
}


/*Sección constipation*/
.row-constipation{
    margin-bottom: 57px;
}
.row-constipation p{
    color: #929090;
    font-size: 30px;
    font-style: italic;
    line-height: 40px;
    margin-left: 10px;
    margin-top: -7px;
    text-align: left;
    width: 450px;
}
.row-constipation .numero{
    font-size: 46px;
    color: #4c4c4c;
    font-style: normal;
    display: inline;
}
.row-constipation span{
    color: #4c4c4c;
    display: inline-block;
    font-size: 20px;
    line-height: 25px;
    margin-left: 11px;
    margin-top: -20px;
    vertical-align: middle;
    width: 356px;
}
.row-causes{
    margin-bottom: 62px;
}
.row-causes .col-md-6 .cuadro{
    padding: 32px 75px 30px 55px;
}
.row-causes .col-md-6:nth-child(2){
    padding: 50px 35px 30px 55px;
}
.row-causes .col-md-6 .cuadro:nth-child(1){
    background-color: #ff6a77;
    height: 257px;
}
.row-causes .col-md-6 .cuadro:nth-child(2){
    background-color: #f33744;
    height: 355px;
    background-image: url(../images/tabla-constipacion.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-origin: content-box;
}
.row-causes .col-md-6:nth-child(1) {
    padding: 0;
}
.row-causes .col-md-6:nth-child(2) {
    background-color: #ff505d;
    height: 612px;
}
.row-causes p{
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}
.row-causes ul{
    list-style: outside none square;
    margin-bottom: 35px;
    padding: 0 16px;
}
.row-causes li, .row-causes span{
    color: #ffffff;
    font-family: Titillium Web;
    font-size: 18px;
    line-height: 31px;
}

/*Seccion Contacto*/
.contact label{
    width: 100px;
    vertical-align: top;
}
.contact form p{
    font-size: 18px;
    margin-bottom: 30px;
}
.contact input[type="text"], .contact textarea{
    width: 400px;
    height: auto;
    border: 2px solid #d91d2a;
    margin-bottom: 15px;
}
.contact textarea{
    width: 400px;
    height: 300px;
    border: 2px solid #d91d2a;
    margin-bottom: 15px;
}
.error{
    color: #929090;
    font-style: italic;
    vertical-align: top;
    display: none;
}
.contact #btn-contacto,
.contact #btn-contacto-es{
    display: block;
    margin: 28px 150px 70px 0;
    border: 2px solid #d61f23;
    color: #d61f23;
    width: 145px;
    height: 50px;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    background-color: #ffffff;
    float: right;
}
.response{
    width: 100%;
    vertical-align: middle;
    height: 300px;
}
